

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 22:59:07 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0MEx37J006129	for <[email-masked]>;
Tue, 22 Jan 2008 22:59:05 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so967701wri.25 for
<[email-masked]>; Tue, 22 Jan 2008 06:59:03 -0800 (PST)
Received: by 10.142.11.2 with SMTP id 2mr4030293wfk.233.1201013942811; Tue,
22 Jan 2008 06:59:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs357587wfi; Tue,
22 Jan 2008 06:59:02 -0800 (PST)
Received: by 10.65.205.16 with SMTP id h16mr17816879qbq.31.1201013940600; Tue,
22 Jan 2008 06:59:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si6725926qba.25.2008.01.22.06.58.57; Tue,
22 Jan 2008 06:59:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00hb026942; Tue,
22 Jan 2008 08:52:59 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14497318 for [email-masked]; Tue,
22 Jan 2008 08:52:59 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MEqxbp019837 for
<[email-masked]>; Tue, 22 Jan 2008 08:52:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MEqq1E003141 for
<[email-masked]>; Tue, 22 Jan 2008 08:52:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MEqqJ7001786 for
<[email-masked]>; Tue, 22 Jan 2008 08:52:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MEqqVn001785 for [email-masked]; Tue, 22 Jan 2008 08:52:52 -0600
Date: Tue, 22 Jan 2008 08:52:52 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220038
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

061
ATPQ40 PGUM 221452
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED JAN 23 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A TROUGH EXTENDS FROM 4N145E TO EQ155E. SCATTERED SHOWERS AND
ISOLATED THUNDERSTORMS ARE OCCURRING NEAR AND SOUTH OF CHUUK...IN
THE AREA BOUNDED BY 8N142E TO 8N153E TO 4N157E TO 1N154E BACK TO
8N142E.

LOW-LEVEL CONVERGENCE IS PRODUCING SCATTERED SHOWERS EAST OF PALAU
BETWEEN 6N AND 8N FROM 135E TO 137E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS SOUTHEAST OF
KOSRAE BETWEEN 1N AND 4N FROM 167E TO 171E.

A TRADE-WIND DISTURBANCE NORTH OF KWAJALEIN IS GENERATING SCATTERED
SHOWERS BETWEEN 10N AND 16N FROM 160E TO 167E.

A WEAK COLD FRONT STRETCHES FROM 25N160E TO 22N140E. SCATTERED LIGHT
SHOWERS ARE FOUND ALONG AND UP TO 150 MILES NORTH OF THE FRONT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.